"""See `cosmolopy.perturbation.transfer_function_EH`

Eisenstein & Hu power spectrum transfer function used in
`cosmolopy.perturbation.transfer_function_EH`.

This package contains one module, `power` (or `cosmolopy.EH.power`),
which is a python wrapper of power.c from Eisenstein & Hu (1999 ApJ
511 5).

  http://background.uchicago.edu/~whu/transfer/transferpage.html

power.c is redistributed under the MIT License with the permission of
Wayne Hu, and is described in Eisenstein, D. J., & Hu, W. "Power
Spectra for Cold Dark Matter and Its Variants," 1999, ApJ, 511, 5
[astro-ph/9710252]. Please cite this paper to acknowledge use of power
spectrum calculations.

See LISCENSE for additional information.

"""


